﻿ body {
        background:url(images/bg.jpg) center center;
        background-size:cover;
        width:100%;
        height:100%;
    }
ul{
    list-style:none;
    margin:0;
    padding:0;
}
#top {
    background: #339add;
    height:100px;
}
#top>div{
}
.body_top_bg{
    position:absolute;
    width:100%;
    height:100px;
    background: #339add;
    z-index:-1;
}
#top img.top-logo{
    width:280px;
    height:40px;
    float:left;
    margin:30px 0 10px 0;
}
#top .top-title {
    float: left;
    padding: 20px 0 10px 10px;
    line-height: 60px;
    font-size:26px;
    color: #aaee4b;
}
#top .top-title {
    float: left;
}
#top .top-right {
    position:absolute;
    right:16px;
    top:0;
    text-align:right;
}
#top .top-right .main_menu {
    float:right;
    list-style:none;  
    padding:0;  
}
#top .top-right .main_menu li {
    float:left;
    line-height:90px;
}
#top .top-right .main_menu li button {
    margin:0
}
#top .top-right .main_menu li a,
#top .top-right .main_menu li a:link {
    display: inline-block;
    min-width:50px;
    margin: 0 10px;
    padding:35px 0;
    line-height: 26px;
    font-size:16px;
    color: #fff;
    text-align: center;
}
#top .top-right .main_menu li a:hover,
#top .top-right .main_menu li a.active {
    border-bottom: 4px solid #aaee4b;
}
#top .top-right .responsive-navigation a,
#top .top-right .responsive-navigation a:link {
    color:#fff;
    font-size:22px;
    line-height:100px;
    padding:10px;
}

#top .top-right .responsive-navigation a:hover,
#top .top-right .responsive-navigation a.active {
    color: #aaee4b;
}    

.responsive_main_menu li {
  border-bottom: 1px solid #666;
  padding: 10px 0;
  width:100%;
  text-align:center;
}
.responsive_main_menu li:first-child {
  padding-top: 0;
}
.responsive_main_menu li:last-child {
  border-bottom: none;
  padding-bottom: 0;
}
.responsive_main_menu li a {
  font-size: 14px;
  color: #cfcfcf;
  font-weight: 500;
  width:100%;
  display:inline-block;
}

.responsive_main_menu li a:hover {
  color: #ffaa66;
}
.responsive_main_menu li ul li {
  margin-left: 20px;
}
.responsive_main_menu li ul li:first-child {
  border-top: 1px solid #485156;
  padding-top: 8px;
  margin-top: 10px;
}
.responsive_main_menu li ul li:before {
  content: '-';
  color: gray;
  margin-right: 10px;
}

.responsive_menu {
  position: fixed;
  top:-250px;
  width:100%;
  padding: 20px;
  background-color: rgba(49, 55, 58, 0.9);
  background-color:#31373a\9;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);
  display: block;
  z-index: 2000;
  -webkit-transition:all .3s ease-in-out; 
     -moz-transition:all .3s ease-in-out;
       -o-transition:all .3s ease-in-out;
          transition:all .3s ease-in-out;
}
.responsive_menu.active {
  display: block;
  top:100px;
}


.col{
    color:#fff;
    height:300px;
    position:relative;
    overflow:hidden;
    margin-top:15px;
    padding-left:15px;
    padding-right:15px;
    z-index:0;
    background-color:transparent;
}


.col .col-bg{
    position:absolute;
    left:6px;
    top:0px;
    right:6px;
    bottom:0px;
    overflow:hidden;
    z-index:-900;
    opacity:.7;
    /*filter:alpha(opcity=50);*/
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
}
#col-11 .col-bg{
    background-color:#fff;
}

#col-12 .col-bg{
    background-color:#3297d6;
}

#col-13 .col-bg {
    background-color: #76d7a1;
}
#col-21 .col-bg {
    background-color: #5e95e8;
} 
#col-22 .col-bg {
    background-color: #986ed2;
} 
#col-23 .col-bg {
    background-color: #e66c69;
}

h4.login-caption {
    padding:5px 20px;
}

#loginBox{
    margin:30px auto;
    position:relative;
}
#loginbox button {
    color:#aaa;
    cursor:default;
}

#loginbox .input-group-addon i{width:10px;}
#btnRegister {
    background-color:#ffb400;
    padding:5px;
    width:60px;
    color:#fff;
    height:50px;
    white-space:normal;
    word-break:break-all;
    word-wrap:break-word;
      -webkit-transition:all 2s ease-in-out; 
     -moz-transition:all 2s ease-in-out;
       -o-transition:all 2s ease-in-out;
          transition:all 2s ease-in-out;
}
     #btnRegister:hover
    #btnRegister.hover {
         width:160px;
    }
.imgBtn span.img-title{display:none;}

#col-11{padding-left:10px;padding-right:10px;}


#col-11 .carousel-indicators{
    bottom:0px;
    margin-bottom:5px;
}

#col-11 .carousel-caption{
    position:absolute;
    bottom:0;
    left:0;
    padding:10px 0 30px 0;
    width:100%;
    overflow: hidden;
    background:url(../../image/common/tran_grey.png) repeat;
}
#col-11 .carousel-indicators li{
    background-color:none\9;
}


.col {
  
}

.carousel-inner .item,
.carousel-inner{
    height:300px;
    min-width:100%;
    background-color:#fff;
}

.form_sep hr{
    margin:10px 0;
}

@media (min-width: 768px) {
    .col {
        height:260px;
    }
    .carousel-inner .item,
    .carousel-inner{
        height:260px;
    }
    .form_sep{
        display:none;
    }
}

@media (min-width: 992px) {
    .col {
        height:300px;
    }
   
   .carousel-inner .item,
   .carousel-inner{
        height:300px;
    }
   .form_sep{
        display:block;
        cursor:pointer;
    }
}

@media (min-width: 1200px) {
    .col {
        height:350px;
    }
    
    .carousel-inner .item,
    .carousel-inner{
    height:350px;
    }

    .form_sep hr{
        margin:20px 0;
    }
}






/* 列表样式 start */
#center .board_m 
{
    float: left;
    width: 100%; 
    min-width:150px;
    min-height:100px;
    margin:0;
    border:0px solid #c6d8e4;
}
#center .board_m .s0 
{
    width:100%; 
    height: 45px; 
    background-color:transparent;
    border-bottom:1px solid #fff; 
    font-size: 18px;
}

#center .board_m span.s1span
{
     height:46px;
     padding:0;
     line-height: 45px;
     color:#fff; 
}

#center .board_m i.board-icon
{
    display:inline-block;
    float:left;
    width:35px;
    height:44px;
    line-height: 45px;
    border-right:0px solid #d4d4d4;
}

#center .board_m i.board-icon:after
{
    font: normal normal normal 20px/1 FontAwesome;   
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    content:"";
    padding-left:5px;
}



#center .board_m i.board-icon01{background:url(images/board_icon01.png) no-repeat 8px center; }
#center .board_m i.board-icon02{background:url(images/board_icon02.png) no-repeat 8px center; }
#center .board_m i.board-icon03{background:url(images/board_icon03.png) no-repeat 8px center;}
#center .board_m i.board-icon04{background:url(images/board_icon04.png) no-repeat 8px center; }
#center .board_m i.board-icon05{background:url(images/board_icon05.png) no-repeat 8px center; }

#col-31.col.col-c{height:auto;}
#center #col-31 .board_m {height:auto;}


#center .board_m i.board-icon01:after{content:"\f028";}
#center .board_m i.board-icon02:after{content:"\f024";}
#center .board_m i.board-icon03:after{content:"\f007";}
#center .board_m i.board-icon04:after{content:"\f019";}
#center .board_m i.board-icon05:after{content:"\f1d8";}

#center .board_m .s0 a.boardentry,
#center .board_m .s0 a.boardentry:link
{
    float: left;
    height:46px;
    padding:0px 8px 0px 10px;
    margin:-1px 0px 0 5px;
    line-height: 45px; 
    font-size: 16px;
    color:#666;
}
#center .board_m .s0 a.boardentry:hover{color:#f60;}                                   	
#center .board_m .s0 a.boardentry.active	
{
    color:#fff;
    line-height:32px; 
    border-top:2px solid #2592db;
    border-right:1px solid #2592db;
    border-left:1px solid #2592db;
    background:#fff;
}
#center .board_m .s0 a.gmore
{
    display:none;
    float:right;
    margin: 16px 0px 0px 0px; 
    padding:0 4px;
    height:14px;
    line-height:14px;
    background:transparent;
    color:#fff;
    font-family:Arial;
    font-size:12px;    
    border:0px solid red;
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;                               	
}
#center .board_m .s0 a.gmore:hover{color:#ff8a00;}
#center .board_m .s0 span.s2 a.curr{display:block;}

#center .board_m .board_lst {width:100%;padding-top:10px; }
#center .board_m .board_lst li 
{
    background:transparent;
    width:100%; 
    line-height:35px; 
    height:35px;
    border-bottom:0px dashed #e5e5e5;
}
#center .board_m .board_lst li.info-item a,
#center .board_m .board_lst li.info-item a:link
{   
    background:url(images/bullet01.png) no-repeat 8px center;
    font-size:14px;
    width:100%;
    line-height:35px; 
    height:35px;
    display:inline-block;
    text-indent:10px;
    color:#fff;
    padding-left:0px;
}

#center .board_m .board_lst li.info-item-new a,
#center .board_m .board_lst li.info-item-new a:link
{ 
    background:url(images/new.gif) no-repeat 0px center;
}


#center .board_m .board_lst li.bullet01 a,
#center .board_m .board_lst li.bullet01 a:link{ background:url(images/bullet01.png) no-repeat 8px center;}
#center .board_m .board_lst li.bullet02 a,
#center .board_m .board_lst li.bullet02 a:link{ background:url(images/bullet02.png) no-repeat 8px center;}
#center .board_m .board_lst li.bullet03 a,
#center .board_m .board_lst li.bullet03 a:link{ background:url(images/bullet03.png) no-repeat 8px center;}
#center .board_m .board_lst li.bullet04 a,
#center .board_m .board_lst li.bullet04 a:link{ background:url(images/bullet04.png) no-repeat 8px center;}
#center .board_m .board_lst li.bullet05 a,
#center .board_m .board_lst li.bullet05 a:link{ background:url(images/bullet05.png) no-repeat 8px center;}


#center .board_m .board_lst li.info-item a:hover
{
    color:#ff8a00;
}
#center .board_m .board_lst li span.iteminfo
{
    float:left;
    width:70%;
    cursor:pointer; 
    text-overflow:ellipsis; 
    white-space: nowrap; 
    overflow: hidden;
}
#center .board_m .board_lst li span.dateitem
{
    float:left;
    display:inline;
    height:35px;
    width:30%;
    font-size:12px;
    text-align:right;
    overflow:hidden;
    cursor:pointer;
    padding:0;
    padding-right:5px;
    text-indent:0;
}   
#center .board_m .board_lst li.info-item span.iteminfo:before
{ 
    float:left;
    text-indent:5px;
    font: normal normal normal 14px/1 FontAwesome;   
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    content:"\f105";
    line-height:35px;
    
}   
#center .b_body{display:none;}
#center .b_body.first{display:block;}

/* 列表样式 end */

#bottom{
    margin-top:40px;
    padding-top:10px;
    height:60px;
    background-color:transparent;
    border:0px solid red;
    color:#f1f1f1;
    text-align:center;
    line-height:16px;
}

.body_bottom_bg {
    bottom:0;
    position:absolute;
    width:100%;
    height:70px;
    background: #fff;
    z-index:-1;
     opacity:.3;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=30);
     /*filter:alpha(opcity=50);*/
    /*opacity:.7;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);*/
}
body{position:relative;}

body.body-login{position:static;}
#col-login .col-bg {
    background-color: #76d7a1;
}
#col-login {
    width:300px;
    display:block;
    position:absolute;
    margin:-170px  0 0 -150px;
    left:50%;
    top:50%;
}
.body-login #bottom{
     position:fixed;
     width:100%;
     bottom:0;
}
.body-login #bottom {
}
.body-login .body_bottom_bg {
    opacity:.3;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=30);

}
